/**********************************************************************/
/************************** BUTTON ANIMATION  *************************/
/**********************************************************************/
@-webkit-keyframes btn-next-hover {
	0%{-webkit-transform:translateX(0);transform:translateX(0)}
	50%{-webkit-transform:translateX(6px);transform:translateX(6px)}
	100%{-webkit-transform:translateX(0);transform:translateX(0)}
}

@keyframes btn-next-hover {
	0%{-webkit-transform:translateX(0);transform:translateX(0)}
	50%{-webkit-transform:translateX(6px);transform:translateX(6px)}
	100%{-webkit-transform:translateX(0);transform:translateX(0)}
}

@-webkit-keyframes btn-next-hover-float{
    100%{-webkit-transform:translateX(0);transform:translateY(0)}
	}

@keyframes btn-next-hover-float{
  100%{-webkit-transform:translateX(0);transform:translateY(0)}
}

.btn-next-hover {
		-webkit-transform:perspective(1px) translateZ(0);
		transform:perspective(1px) translateZ(0);
		-webkit-transition-duration:.3s;
		transition-duration:.3s}

.btn-next-blue:after,
.btn-next-green:after {content: '';
    display: inline-block;
    background: url(../img/icon-arrow-next-blue.png) no-repeat center;
    width: 30px;
    height: 11px;
		margin-left:10px;
	}

.btn-next-blue:hover:after,
.btn-next-green:hover:after {
	-webkit-animation-name:btn-next-hover-float,btn-next-hover;
	animation-name:btn-next-hover-float,btn-next-hover;
	-webkit-animation-duration:.3s,.8s;
	animation-duration:.3s,.8s;
	-webkit-animation-delay:0s,.3s;
	animation-delay:0s,.3s;
	-webkit-animation-timing-function:ease-out,ease-in-out;
	animation-timing-function:ease-out,ease-in-out;
	-webkit-animation-iteration-count:1,infinite;
	animation-iteration-count:1,infinite;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-direction:normal,alternate;
	animation-direction:normal,alternate}

.btn-next-green:after {background: url(../img/icon-arrow-next-green.png) no-repeat center;}

.btn-next-blue:hover,
.btn-next-green:hover {text-decoration:none;}


@-webkit-keyframes btn-prev-hover {
	0%{-webkit-transform:translateX(-6px);transform:translateX(-6px)}
	50%{-webkit-transform:translateX(0);transform:translateX(0)}
	100%{-webkit-transform:translateX(-6px);transform:translateX(-6px)}
}

@keyframes btn-prev-hover {
	0%{-webkit-transform:translateX(-6px);transform:translateX(-6px)}
	50%{-webkit-transform:translateX(0);transform:translateX(0)}
	100%{-webkit-transform:translateX(-6px);transform:translateX(-6px)}
}

@-webkit-keyframes btn-prev-hover-float{
    100%{-webkit-transform:translateX(0);transform:translateY(0)}
	}

@keyframes btn-prev-hover-float{
  100%{-webkit-transform:translateX(0);transform:translateY(0)}
}

.btn-prev-hover {
		-webkit-transform:perspective(1px) translateZ(0);
		transform:perspective(1px) translateZ(0);
		-webkit-transition-duration:.3s;
		transition-duration:.3s}

.btn-prev-blue:before,
.btn-prev-green:before {content: '';
		    display: inline-block;
		    background: url(../img/icon-arrow-prev-blue.png) no-repeat center;
		    width: 30px;
		    height: 11px;
				margin-right:10px;
			}

.btn-prev-blue:hover:before,
.btn-prev-green:hover:before {
			-webkit-animation-name:btn-prev-hover-float,btn-prev-hover;
			animation-name:btn-prev-hover-float,btn-prev-hover;
			-webkit-animation-duration:.3s,.8s;
			animation-duration:.3s,.8s;
			-webkit-animation-delay:0s,.3s;
			animation-delay:0s,.3s;
			-webkit-animation-timing-function:ease-out,ease-in-out;
			animation-timing-function:ease-out,ease-in-out;
			-webkit-animation-iteration-count:1,infinite;
			animation-iteration-count:1,infinite;
			-webkit-animation-fill-mode:forwards;
			animation-fill-mode:forwards;
			-webkit-animation-direction:normal,alternate;
			animation-direction:normal,alternate}

.btn-prev-green:before {background: url(../img/icon-arrow-prev-green.png) no-repeat center;}

.btn-prev-blue:hover,
.btn-prev-green:hover {text-decoration:none;}
